<html lang="ja">

<head>
    <meta charset="UTF-8">
    <title>post4</title>
    <link rel="stylesheet" href="css/post4.css">
    <script type="text/javascript" src="js/index.js"></script>
</head>

<body>
    <header>
        <div class="container">
            <div class="header-list">
                <nav>
                    <a href="#">HOME</a>
                    <a href="#">POST</a>
                    <a href="#">MESSAGE</a>
                    <a href="#">PROFILE</a>
                    <a href="#">NEWUSER</a>
                    <a href="#">LOGOUT</a>
                    <div class="animation start-home"></div>
                </nav>
            </div>
        </div>
    </header>

    <h1>掲載する建物やお部屋の写真</h1>
    <form action="" method="">
        <div class="uploadbox">
            <div class="form-input">
                <label for="file1">chose image</label>
                <input type="file" id="file1" accept="image/*" onchange="showPreview(event, 'file1-preview')">
                <div class="preview1">
                    <img id="file1-preview" alt="一個目の画像">
                </div>
            </div>
        </div>

        <div class="uploadbox">
            <div class="form-input">
                <label for="file2">chose image</label>
                <input type="file" id="file2" accept="image/*" onchange="showPreview(event, 'file2-preview')">
                <div class="preview2">
                    <img id="file2-preview" alt="二個目の画像">
                </div>
            </div>
        </div>

        <div class="uploadbox">
            <div class="form-input">
                <label for="file3">chose image</label>
                <input type="file" id="file3" accept="image/*" onchange="showPreview(event, 'file3-preview')">
                <div class="preview3">
                    <img id="file3-preview" alt="三個目の画像">
                </div>
            </div>
        </div>

        <div class="uploadbox">
            <div class="form-input">
                <label for="file4">chose image</label>
                <input type="file" id="file4" accept="image/*" onchange="showPreview(event, 'file4-preview')">
                <div class="preview4">
                    <img id="file4-preview" alt="四個目の画像">
                </div>
            </div>
        </div>

        <div class="buttonbox">
            <div class="backbox">
                <a href="#"><button class="backButton">戻る</button></a>
            </div>

            <div class="nextbox">
                <a href="#"><button type="submit" class="nextButton">次へ</button></a>
            </div>
        </div>

    </form>
</body></html>